builddir = /usr/src/packages/BUILD
pkgbuild_sha256sum = aa41512087bab1fb2917dba4ea92ae06f348d3ab67d3fe31d918f240e50c5998
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-2
installed = alsa-lib-1.1.2-1
installed = archlinux-keyring-20160812-1
installed = attr-2.4.47-1
installed = autoconf-2.69-4
installed = automake-1.15-2
installed = bash-4.3.046-1
installed = binutils-2.27-1
installed = bison-3.0.4-2
installed = boost-1.61.0-2
installed = boost-libs-1.61.0-2
installed = bzip2-1.0.6-5
installed = ca-certificates-20160507-1
installed = ca-certificates-cacert-20140824-3
installed = ca-certificates-mozilla-3.26-1
installed = ca-certificates-utils-20160507-1
installed = cmake-3.6.2-1
installed = coreutils-8.25-2
installed = cracklib-2.9.6-1
installed = curl-7.50.3-1
installed = damageproto-1.2.1-3
installed = db-5.3.28-3
installed = dbus-1.10.10-3
installed = dcadec-0.2.0-1
installed = diffutils-3.5-1
installed = e2fsprogs-1.43.3-1
installed = elfutils-0.167-1
installed = expat-2.2.0-2
installed = fakeroot-1.21-2
installed = ffmpeg-1:3.0.2-2
installed = file-5.28-1
installed = filesystem-2015.09-1
installed = findutils-4.6.0-2
installed = fixesproto-5.0-3
installed = flac-1.3.1-3
installed = flex-2.6.1-1
installed = fontconfig-2.12.1-3
installed = freetype2-2.7-2
installed = fribidi-0.19.7-1
installed = gawk-4.1.4-1
installed = gc-7.6.0-1
installed = gcc-6.2.1-1
installed = gcc-fortran-6.2.1-1
installed = gcc-libs-6.2.1-1
installed = gdbm-1.12-2
installed = gettext-0.19.8.1-2
installed = giflib-5.1.4-1
installed = glew-2.0.0-1
installed = glib2-2.48.2-1
installed = glibc-2.24-2
installed = glu-9.0.0-4
installed = gmp-6.1.1-1
installed = gnupg-2.1.15-1
installed = gnutls-3.4.15-1
installed = gpgme-1.6.0-3
installed = graphite-1:1.3.8-1
installed = grep-2.25-2
installed = gsm-1.0.14-1
installed = guile-2.0.12-1
installed = gzip-1.8-2
installed = harfbuzz-1.3.1-1
installed = hdf5-1.10.0_patch1-1
installed = hwids-20160801-1
installed = hwloc-1.11.4-1
installed = iana-etc-20160927-1
installed = icu-57.1-1
installed = inetutils-1.9.4-4
installed = inputproto-2.3.2-1
installed = iptables-1.6.0-1
installed = json-c-0.12.1-1
installed = jsoncpp-1.7.6-1
installed = kbd-2.0.3-1
installed = kbproto-1.0.7-1
installed = keyutils-1.5.9-1
installed = kmod-23-1
installed = krb5-1.13.4-1
installed = lame-3.99.5-3
installed = less-481-2
installed = libarchive-3.2.1-2
installed = libass-0.13.3-1
installed = libassuan-2.4.3-1
installed = libasyncns-0.8+3+g68cd5af-1
installed = libatomic_ops-7.4.4-1
installed = libavc1394-0.5.4-2
installed = libbluray-0.9.2-2
installed = libcap-2.25-1
installed = libdrm-2.4.70-1
installed = libedit-20160618_3.1-1
installed = libelf-0.167-1
installed = libevdev-1.5.4-1
installed = libffi-3.2.1-2
installed = libgcrypt-1.7.3-1
installed = libgpg-error-1.24-1
installed = libgudev-230-1
installed = libice-1.0.9-1
installed = libidn-1.33-1
installed = libiec61883-1.2.0-4
installed = libinput-1.5.0-1
installed = libjpeg-turbo-1.5.1-1
installed = libksba-1.3.4-2
installed = libldap-2.4.44-2
installed = libmnl-1.0.4-1
installed = libmodplug-0.8.8.5-2
installed = libmpc-1.0.3-2
installed = libnftnl-1.0.6-1
installed = libogg-1.3.2-1
installed = libomxil-bellagio-0.9.3-1
installed = libpciaccess-0.13.4-1
installed = libpng-1.6.25-1
installed = libproxy-0.4.12-2
installed = libpulse-9.0-1
installed = libraw1394-2.1.2-1
installed = libsasl-2.1.26-8
installed = libseccomp-2.3.1-1
installed = libsecret-0.18.5-1
installed = libsm-1.2.2-2
installed = libsndfile-1.0.27-1
installed = libsoxr-0.1.2-1
installed = libssh-0.7.3-1
installed = libssh2-1.7.0-2
installed = libsystemd-231-1
installed = libtasn1-4.9-2
installed = libtheora-1.1.1-3
installed = libtiff-4.0.6-2
installed = libtirpc-1.0.1-2
installed = libtool-2.4.6-6
installed = libtxc_dxtn-1.0.1-6
installed = libunistring-0.9.6-2
installed = libutil-linux-2.28.2-1
installed = libva-1.7.2-1
installed = libvdpau-1.1.1-2
installed = libvorbis-1.3.5-1
installed = libvpx-1.6.0-2
installed = libwacom-0.22-1
installed = libwebp-0.5.1-1
installed = libx11-1.6.3-1
installed = libx264-2:148.20160920-1
installed = libxau-1.0.8-2
installed = libxcb-1.12-1
installed = libxdamage-1.1.4-2
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxfixes-5.0.2-1
installed = libxi-1.7.6-1
installed = libxkbcommon-0.6.1-1
installed = libxkbcommon-x11-0.6.1-1
installed = libxml2-2.9.4+4+g3169602-1
installed = libxmu-1.1.2-1
installed = libxrender-0.9.9-1
installed = libxshmfence-1.2-1
installed = libxt-1.1.5-1
installed = libxtst-1.2.2-1
installed = libxxf86vm-1.1.4-1
installed = linux-api-headers-4.7-1
installed = llvm-libs-3.8.1-1
installed = lz4-131-2
installed = lzo-2.09-1
installed = m4-1.4.17-2
installed = make-4.2.1-1
installed = mesa-12.0.3-2
installed = mesa-libgl-12.0.3-2
installed = mpfr-3.1.5-1
installed = mtdev-1.1.5-1
installed = ncurses-6.0-4
installed = net-tools-1.60.20160710git-1
installed = netcdf-4.4.1rc1-1
installed = nettle-3.2-2
installed = npth-1.2-1
installed = numactl-2.0.11-1
installed = opencore-amr-0.1.3-2
installed = openjpeg-1.5.2-1
installed = openmpi-1.10.4-1
installed = openssl-1.0.2.j-1
installed = opus-1.1.3-2
installed = orc-0.4.26-1
installed = p11-kit-0.23.2-1
installed = pacman-5.0.1-4
installed = pacman-mirrorlist-20160913-1
installed = pam-1.3.0-1
installed = pambase-20130928-1
installed = patch-2.7.5-1
installed = pcre-8.39-1
installed = perl-5.24.0-2
installed = pinentry-0.9.7-3
installed = pkg-config-0.29.1-2
installed = python2-2.7.12-1
installed = qt5-base-5.7.0-2
installed = qt5-tools-5.7.0-1
installed = qt5-x11extras-5.7.0-1
installed = qtchooser-53-2
installed = readline-6.3.008-4
installed = recordproto-1.14.2-2
installed = renderproto-0.11.1-3
installed = schroedinger-1.0.11-3
installed = sdl-1.2.15-7
installed = sed-4.2.2-4
installed = shadow-4.2.1-3
installed = shared-mime-info-1.7-1
installed = speex-1.2rc2-1
installed = speexdsp-1.2rc3-2
installed = sqlite-3.14.2-1
installed = sudo-1.8.18-1
installed = sysfsutils-2.1.0-9
installed = systemd-231-1
installed = tar-1.29-1
installed = texinfo-6.1-4
installed = tslib-1.1-1
installed = tzdata-2016f-1
installed = util-linux-2.28.2-1
installed = v4l-utils-1.10.1-1
installed = vid.stab-1.1-1
installed = wayland-1.12.0-1
installed = which-2.21-2
installed = x265-2.1-1
installed = xcb-proto-1.12-2
installed = xcb-util-0.4.0-1
installed = xcb-util-image-0.4.0-1
installed = xcb-util-keysyms-0.4.0-1
installed = xcb-util-wm-0.4.1-1
installed = xextproto-7.3.0-1
installed = xf86vidmodeproto-2.3.1-3
installed = xkeyboard-config-2.19-1
installed = xproto-7.0.31-1
installed = xvidcore-1.3.4-1
installed = xz-5.2.2-1
installed = zlib-1.2.8-4
